<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05: HTML Forms and Tables</title>
</head>
<body>

	<div id="header">
		<h1>Zuitt IT Solutions</h1>
	</div>

		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<br><br>

		<section>
			<h2>Contact Form</h2>

			<label for="first_name">First Name: </label><br>
			<input type="text" name="first_name" id="first_name" placeholder="Juan" required><br>

			<label for="last_name">Last Name: </label><br>
			<input type="text" name="last_name" id="last_name" placeholder="Dela Cruz" required><br>

			<label for="email">E-mail: </label><br>
			<input type="email" name="email" id="email" placeholder="juandelacruz@email.com" required><br>

			<label for="contact">Contact Number: </label><br>
			<input type="number" name="contact" id="contact" placeholder="09990009900" required><br>

			<label for="service">Service Type:</label><br>

			<select name="service" id="service">
				<option>-----</option>
				<option value="front">Front End Developer</option>
				<option value="back">Back End Developer</option>
				<option value="full">Full Stack Developer</option>
			</select> <br>

			<label for="pref">Preferred Contact:</label><br>
			
			<input type="checkbox" name="contact1" id="contact1" value="developer">
			<label for="contact1">Email</label><br>

			<input type="checkbox" name="contact2" id="contact2" value="student">
			<label for="contact2">Phone</label><br>


			<label for="package">Package:</label><br>

			<input type="radio" name="package" id="user-type1">
			<label id="user-type1">Basic</label><br>

			<input type="radio" name="package" id="user-type2">
			<label for="user-type2">Premium</label>

			<br><br>

			<label for="msg">Message:</label><br>
			<textarea name="msg" rows="5" id="msg"></textarea>
			<br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>


			
		</section>



</body>
</html>